Subject: TW Gas Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 10 May 2000 09:23:00 -0700 (PDT)

Patti,
Attached for your review is a draft supplement to the Gas Price Letter which 
increases the gas that TW delivers to the LLC by 2585 mmbtu per month.  We 
need to move forward and have TW execute ASAP to capture existing gas 
pricing, therefore I am only forwarding this document for your review at this 
time.  There will be more to follow.  Please contact myself at (713) 853-3512 
or Mark Knippa at (713) 853-3463 with any questions.  Thank You.